Bug 1021260 - [abrt] gnome-shell-3.6.3.1-2.fc18: ffi_type_pointer: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.6.3.1-2.fc18: ffi_type_pointer: Process /usr/bin/gnome-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:62ae0f2e399b904200c93663b4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 16:11 EDT by david sutherland
Modified: 2014-02-05 17:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:29:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (205.87 KB, text/plain)
2013-10-20 16:11 EDT, david sutherland
no flags Details
File: cgroup (129 bytes, text/plain)
2013-10-20 16:11 EDT, david sutherland
no flags Details
File: core_backtrace (111.74 KB, text/plain)
2013-10-20 16:11 EDT, david sutherland
no flags Details
File: dso_list (23.50 KB, text/plain)
2013-10-20 16:11 EDT, david sutherland
no flags Details
File: environ (1.37 KB, text/plain)
2013-10-20 16:11 EDT, david sutherland
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-20 16:11 EDT, david sutherland
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-20 16:11 EDT, david sutherland
no flags Details
File: maps (102.04 KB, text/plain)
2013-10-20 16:11 EDT, david sutherland
no flags Details
File: open_fds (4.45 KB, text/plain)
2013-10-20 16:12 EDT, david sutherland
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-10-20 16:12 EDT, david sutherland
no flags Details
File: var_log_messages (6.56 KB, text/plain)
2013-10-20 16:12 EDT, david sutherland
no flags Details

  None (edit)
Description david sutherland 2013-10-20 16:11:14 EDT
Description of problem:
Tried to open the drop-down terminal, when there was a momentary glitch with the shell.  It is now working.

Version-Release number of selected component:
gnome-shell-3.6.3.1-2.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-shell --sm-client-id 10e985ddac28b2ceed137677430923445500000010350000
crash_function: ffi_type_pointer
executable:     /usr/bin/gnome-shell
kernel:         3.11.4-101.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ffi_type_pointer at /lib64/libffi.so.5
 #1 process_event at core/keybindings.c:1442
 #2 meta_display_process_key_event at core/keybindings.c:1684
 #3 event_callback at core/display.c:1973
 #4 filter_func at ui/ui.c:244
 #5 gdk_event_apply_filters at gdkeventsource.c:81
 #6 gdk_event_source_translate_event at gdkeventsource.c:195
 #7 _gdk_x11_display_queue_events at gdkeventsource.c:332
 #8 gdk_display_get_event at gdkdisplay.c:310
 #14 meta_run at core/main.c:545
Comment 1 david sutherland 2013-10-20 16:11:26 EDT
Created attachment 814311 [details]
File: backtrace
Comment 2 david sutherland 2013-10-20 16:11:30 EDT
Created attachment 814312 [details]
File: cgroup
Comment 3 david sutherland 2013-10-20 16:11:37 EDT
Created attachment 814313 [details]
File: core_backtrace
Comment 4 david sutherland 2013-10-20 16:11:42 EDT
Created attachment 814314 [details]
File: dso_list
Comment 5 david sutherland 2013-10-20 16:11:45 EDT
Created attachment 814315 [details]
File: environ
Comment 6 david sutherland 2013-10-20 16:11:48 EDT
Created attachment 814316 [details]
File: exploitable
Comment 7 david sutherland 2013-10-20 16:11:51 EDT
Created attachment 814317 [details]
File: limits
Comment 8 david sutherland 2013-10-20 16:11:57 EDT
Created attachment 814318 [details]
File: maps
Comment 9 david sutherland 2013-10-20 16:12:00 EDT
Created attachment 814319 [details]
File: open_fds
Comment 10 david sutherland 2013-10-20 16:12:04 EDT
Created attachment 814320 [details]
File: proc_pid_status
Comment 11 david sutherland 2013-10-20 16:12:07 EDT
Created attachment 814321 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:41:53 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:29:49 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.